.products_all {
  padding: 0 8%;
}
.product_title {
  margin-top: 50px;
}
.product_title h1 {
  text-align: center;
  color: #cc1827;
  font-family: "Big Shoulders Text", serif ;
  font-weight: 900;
  font-size: 50px;
}

.products_grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 25px;
}

.product_card {
  margin-top: 50px;
  background-color: #fff;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.product_details h2{
    font-family: "Big Shoulders Text", serif;
}

.product_image {
  background-position: center;
  background-size: cover;
  height: 300px;
  width: 100%;
}

.product_details {
  padding: 0 5%;
  padding-block: 30px;
}

.read_more button {
  width: 100%;
  margin-top: 15px;
  height: 35px;
  background-color: #cc1827;
  color: #fff;
  border: none;
}

.about_all{
    padding-block: 50px;
    background-color: #cc1827;
    margin-top: 50px;
}

.about_grid{
    display: grid;
    grid-template-columns: 1fr 2fr;
    padding: 0 8%;
    gap: 20px;
   
}


.about_text h1{
    font-family: "Big Shoulders Text", serif;
font-weight: 900;
text-transform: uppercase;
color: #fff;
}

.ab_text p{
    margin-top: 15px;
    color: #fff;
}

.about_swiper{
    overflow: hidden;

}

.about_swiper img{
    height: 400px;
    width: 100%;
}

.blog_all{
    margin: 0 8%;
    margin-top: 50px;
    padding-block: 50px !important;
    background-color: #fff;
}

.blog-container a {
    color: #000;
  }
  .blog-card {
    width: 100%;
    background-color: #fff;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;

  }
  
  .blog-card img {
    width: 100%;
    height: 250px;
    object-fit: cover;
  }
  .blog-card-content {
    padding: 15px;
    text-align: left;
  }
  .blog-card h3 {
    font-size: 18px;
    color: #000;
  }
  .blog-card p {
    font-size: 1em;
    color: #555;
    margin-bottom: 15px;
  }
  
  .blog_all {
    padding: 0 3%;
  }
  .card_below {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    font-size: 15px;
  }

 .mySwiper2 .swiper-wrapper{
    padding-block: 50px;
  }
  

  .blog_title h1{
    font-family: "Big Shoulders Text", serif;
    font-size: 40px;
    text-transform: uppercase;
    color: #cc1827;
  }


  .video_all{
    background-color: #cc1827;
    padding: 0 8%;
    margin-top: 50px;
    padding-block: 50px;
  }

  .video_title h1{
    font-family: "Big Shoulders Text", serif;
    font-size: 40px;
    text-transform: uppercase;
    color: #fff;
  }

  .video_grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
  }
.video_swiper{
    position: relative;
    margin-top: 50px;
}
.video_swiper img{
    height:400px ;
    width: 100%;
    object-fit:cover;
}

.video_button{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    border: none;
    border-radius: 50%;
    padding: 20px 25px;
    cursor: pointer;
    font-size: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.contact_us_all{
    padding: 0 8%;
    margin-top: 50px;
}
.contact_grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.ct_box{
    padding: 0 5%;
    padding-block: 30px;
    text-align: center;
    background-color: #fff;
    margin-top: 50px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.ct_box a{
    color: #000;
}

.ct_box h1{
    color: #cc1827;
    font-size: 40px;
    padding-block: 15px;
}

.ct_box h3{
    font-family: "Big Shoulders Text", serif;
    font-size: 30px;
    text-transform: uppercase;
    color: #cc1827;
}

.contact_title h1{
    margin-top: 30px;
    font-family: "Big Shoulders Text", serif;
    font-size: 40px;
    text-transform: uppercase;
    color: #cc1827;
}


.plantain_ripe_all{
  margin: 0 8%;
  margin-top: 50px;
  background-color: #fff;
  padding: 0 2%;
  padding-block: 15px;
}

.plantain_ripe_all li{
  list-style-type: none;
  margin-top: 15px;
}
.plantain_ripe_all h1{
  font-family: "Big Shoulders Text", serif;
  font-size: 30px;
  text-transform: uppercase;
  color: #cc1827;
  margin-bottom: 15px;
}

.gallery_all {
  display: grid;
  grid-template-columns: 1fr 1fr ;
  padding: 0 8%;
  gap: 30px;
}

.gallery {
  width: 100%;
  height: 500px;
  margin-top: 50px;
}

.gallery img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (max-width: 1110px) {
    .products_grid{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .about_grid{
        display: grid;
        grid-template-columns: 1fr;
    }

    .video_grid{
        display: grid;
        grid-template-columns: 1fr 1fr;  
    }
    .contact_grid{
        display: grid;
        grid-template-columns: 1fr 1fr;    
    }
    .gallery_all{
      display: grid;
      grid-template-columns: 1fr;
    }
}


@media only screen and (max-width: 510px) {
    .products_grid{
        display: grid;
        grid-template-columns: 1fr;
    }
    .video_grid{
        display: grid;
        grid-template-columns: 1fr;  
    }
    .contact_grid{
        display: grid;
        grid-template-columns: 1fr;    
    }
}